<?xml version="1.0" encoding="UTF-8"?>
<document>
<title>Cillian Murphy</title>
<authors>Wikipedia</authors>
<publisher>wikipedia.org</publisher>
<publishedplace>network</publishedplace>
<publishedyear>2010</publishedyear>
<edition></edition>
<category>Living people</category>
<section id="22717" fatherid="0" title="" lv="" priority="-1" level="1">
Cillian MurphyThe Irish name Cillian is  (though often mis). (born 25 May 1976) is an Irish film and theatre actor. He is often noted by critics for his chameleonic performances in diverse rolesRiley, Jenelle. "Luck of the Irish", Back Stage, 18 November 2005. Accessed 9 August 2007.Keogh, Tom. "American creep? Actor plays the part", The Seattle Times, 14 August 2005. Accessed 24 September 2007.
and distinctive blue eyes.Denby, David. "Taking Sides", The New Yorker, 19 March 2007. Accessed 18 July 2007.Dudek, Duane. "Actor sets sight on role variety", Milwaukee Journal Sentinel, 11 September 2005. Accessed 24 September 2007.
A native of Cork, Murphy began his performing career as a rock musician. After turning down a record deal, he made his professional acting debut in the play Disco Pigs in 1996. He went on to star in Irish and UK film and stage productions throughout the late 1990s and early 2000s, first coming to international attention in 2003 as the hero in the post-apocalyptic film 28 Days Later. Murphy's best-known roles are as villains in two 2005 blockbusters: the Scarecrow in the superhero film Batman Begins, and Jackson Rippner in the thriller Red Eye.Batman Begins and Red Eye are the highest grossing films in which Murphy had a lead role: "Cillian Murphy - Box Office Data", The-Numbers.com. Accessed 27 October 2008. Next came two contrasting, widely acclaimed starring roles: his Golden Globe Award-nominated performance as transgender outcast "Kitten" in 2005's Breakfast on Pluto and a turn as a 1920s Irish revolutionary in the 2006 Palme d'Or winner, The Wind That Shakes the Barley. In 2010, Murphy will co-star in Inception, a big budget movie starring Leonardo DiCaprio by Batman Begins/The Dark Knight director Christopher Nolan.
A resident of London since 2001, Murphy often works in or near the cityCillian Murphy - Filmography, IMDb.com. Accessed 22 May 2008. and has expressed no desire to move to Hollywood.Tenorman, Scott. "60 Second Interview: Cillian Murphy", Metro, 12 January 2006. Accessed 22 August 2007. Uncomfortable on the celebrity circuit,Brady, Tara. "Here Comes the Sun", Hot Press, 19 April 2007. Accessed 18 July 2007. he customarily gives interviews about his work, but does not appear on television talk shows or discuss details of his private life with the press.

</section>
<section id="22718" fatherid="0" title="Early life and music" lv="" priority="2" level="1">
Born in DouglasLytal, Cristy. "The 24 Finest Performances of 2005: Cillian Murphy", Premiere, February 2006. Accessed 19 July 2007. and raised in Ballintemple,O'Sullivan, Gemma. "Ireland: Sane Boy of the Western World", The Sunday Times, 1 February 2004. Accessed 11 December 2007. two suburbs of Cork, Cillian Murphy is the eldest of four children.Wolf, Matt. "Acting Up", Strut, March 2004. Accessed 18 July 2007. His father, Brendan, works for the Irish Department of Education and his mother is a French teacher.Walsh, John. "Murphy's lore: Meet the action hero who looks on the verge of tears", The Independent, 31 March 2007. Accessed 18 July 2007. Not only are his parents educators, but his aunts and uncles are also teachers, as was his grandfather.Clayton-Lea, Tony. "B Young Thing", Electric Mail, November 2006. Accessed 24 July 2007. Musicianship also runs in the family,O'Donoghue, Donal. "Western Hero", RTÉ Guide, 6 February 2004. and Murphy started playing music and writing songs at age ten.
Murphy attended the Catholic school Presentation Brothers College, where he did well academically, although he did get into trouble often, sometimes getting suspended, until deciding in his fourth year that misbehaving was not worth the hassle. Not keen on sport, a major part of life at PBC, Murphy found that creative pursuits were not fully nurtured at the school. Still, it was there that he got his first taste of performing, when he participated in a drama module presented by Pat Kiernan, the director of the Corcadorca Theatre Company. Murphy later described the experience as a "huge high" and a "fully alive" feeling that he set out to chase.Jackson, Joe. "From Cork to Gotham", Sunday Independent Life Magazine, 8 February 2004. His English teacher, the poet and novelist William Wall, encouraged him to pursue acting, but at this stage, to Murphy, performing meant dreams of becoming a rock star.
In his late teens and early twenties, Murphy worked toward a career as a rock musician, playing guitar in several bands alongside his brother Pádraig.Kaufman, Anthony. "Blue Streak", Time Out New York, 10 November 2005. Accessed 19 July 2007. The Beatles-obsessed pair named their most successful band The Sons of Mr. Greengenes, after a 1969 song by another idol, Frank Zappa. Murphy sang and played guitar in the band, which he has said "specialised in wacky lyrics and endless guitar solos."O'Hagan, Sean. "-anddocsymbol-#39;I just want to challenge myself with each role-anddocsymbol-#39;", The Observer, 11 June 2006. Accessed 8 August 2007. In 1996, The Sons of Mr. Greengenes were offered a five-album record deal by Acid Jazz Records, but they did not sign the contract. Because Murphy's brother was still in secondary school, their parents disapproved. Additionally, the contract offered little money and would have ceded the s to Murphy's compositions to the record label.
Also in 1996, Murphy began studying law at University College Cork (UCC), but he failed his first year exams because, as he put it, he had "no ambitions to do it." Not only was he busy with his band, but he has admitted that he knew within days after starting at UCC that law was the wrong fit for his artistic personality. Furthermore, after seeing Corcadorca's stage production of A Clockwork Orange, directed by Kiernan, acting had begun to pique his interest. His first major role was in the UCC Drama Society's amateur production of Observe the Sons of Ulster Marching Towards the Somme, but, according to Murphy, his primary motivation then was to party and meet women, not to begin an acting career. Nonetheless, he began to transition away from working as a rock musician, about which he later remarked, "I think there's such a thing as a performance gene. If it's in your DNA it needs to come out. For me it originally came out through music, then segued into acting and came out through there. I always needed to get up and perform."

</section>
<section id="22719" fatherid="0" title="Acting career" lv="" priority="3" level="1">
<section id="22720" fatherid="22719" title="Early work" lv="" priority="1" level="2">
Murphy hounded Pat Kiernan until he got an audition at Corcadorca, and in September 1996, he made his professional acting debut on the stage, originating the part of a volatile Cork teenager in Enda Walsh's Disco Pigs.Disco Pigs, IrishPlayography.com. Accessed 8 August 2007. He later observed, "I was unbelievably cocky and had nothing to lose, and it suited the part, I suppose."Abramowitz, Rachel. "Cillian Murphy: More to offer than pale blue eyes", Los Angeles Times, 8 March 2007. Accessed 10 March 2007. Originally slated to run three weeks in Cork, Disco Pigs ended up touring throughout Europe, Canada and Australia for two years,Disco Pigs, Corcadorca.com. Accessed 19 July 2007. and Murphy  university and his band. Though he had intended to go back to playing music, he secured representation after his first agent caught a performance of Disco Pigs, and his acting career began to take off.
From 1997 to 2003, Murphy starred in independent films, such as John Carney's On the Edge, in short films, including the Irish/English language short Filleann an Feall,Filleann an Feall, IMDb.com. Accessed 20 October 2007. and in the BBC television miniseries adaptation of The Way We Live Now. In addition to Disco Pigs, he starred in many other plays, including Shakespeare's Much Ado About Nothing, Neil LaBute's The Shape of Things,The Shape of Things, Gate-Theatre.ie. Accessed 25 June 2007. and Chekhov's The Seagull; Murphy considers this stage work to have been his "training ground." Murphy also reprised his Disco Pigs role for the 2001 indie film version by Kirsten Sheridan, performing his original song "So New" over the closing credits and singing The Kinks' "You Really Got Me" in a pub karaoke scene.Soundtracks for Disco Pigs, IMDb.com. Accessed 20 October 2007. During this period, he moved from Cork, relocating first to Dublin for a few years,Heller, Scott. "Murphy's law: seek diversity", The Boston Globe, 1 January 2006. Accessed 22 August 2007. then to London in 2001.Edwards, Sally A. "Cillian Murphy", Blag, July 2006.
Murphy's onscreen performance in Disco Pigs caught the eye of director Danny Boyle when casting the lead for 28 Days Later. Released in the UK in late 2002, by the following July 28 Days Later had become a sleeper hit in AmericaDiorio, Carl. "Summer summary: A fish tale", Variety, 3 August 2003. Accessed 17 August 2007. and a major success worldwide, putting Murphy before a mass audience for the first time.DiOrio, Carl. "Summer of love for specialty labels", Variety, 18 August 2003. Accessed 19 October 2007. His performance as pandemic survivor Jim earned him nominations for Best Newcomer at the 2003 Empire Awards"The Eighth Annual Empire Awards", EmpireOnline.com. Accessed 21 October 2007."Empire Film Awards Nominations 2003", TheZReview.co.uk, 29 January 2003. Accessed 21 October 2007. and Breakthrough Male Performance at the 2004 MTV Movie Awards."MTV Movie Awards Archive | 2004 MTV Movie Awards", MTV.com. Accessed 21 October 2007. ComingSoon.net-anddocsymbol-#39;s review of the film said, "Cillian Murphy is a superb find... and he gives a breakout performance as a man torn apart by the new world into which he's awakened."Douglas, Edward. 28 Days Later, ComingSoon.net, 2003. Accessed 30 July 2007.
In late 2003, Murphy starred as a lovelorn, hapless supermarket stocker who plots a bank heist with Colin Farrell in Intermission, which became the highest-grossing Irish independent film in Irish box office history (until The Wind That Shakes the Barley broke the record in 2006)."Loach Film Sets New Money Mark", RTE.ie, 8 August 2006. Accessed 18 July 2007. Murphy also appeared in supporting roles in his first Hollywood films, Cold Mountain and Girl with a Pearl Earring. For the latter film, he learned to chop meat in an abattoir to prepare for his role as a butcher, even though he is a vegetarian.Crewe, Charity. "The Butcher Boy", Irish Tatler, February 2004. In 2004, he toured Ireland in the titular role of The Playboy of the Western World, a Druid Theatre Company production under the direction of Garry Hynes, who had previously directed Murphy in Seán O'Casey's Juno and the Paycock and John Murphy's The Country Boy, also for Druid.

</section>
<section id="22721" fatherid="22719" title="Critical success" lv="" priority="2" level="2">
2005 was the year that Cillian Murphy won wider recognition, first for two high-profile villain roles: Dr. Jonathan Crane in Batman Begins, and Jackson Rippner in the thriller Red Eye. Originally asked to audition for the role of Bruce Wayne/Batman in Batman Begins, Murphy never saw himself as having the  physique for the superhero, but leapt at the chance to connect with director Christopher Nolan. Though the lead went to Christian Bale, Nolan was so impressed with Murphy that he gave him the supporting role of Dr. Crane, whose alter ego is supervillain Scarecrow. Nolan told Spin, "He has the most extraordinary eyes, and I kept trying to invent excuses for him to take his glasses off in close-ups."Itzkoff, Dave. "Cillian's Irish Dread", Spin, June 2005. In Wes Craven's Red Eye, Murphy starred as an operative in an assassination plot who terrorizes Rachel McAdams on an overnight flight. New York Times film critic Manohla Dargis asserted that Murphy made "a picture-perfect villain" and that his "baby blues look cold enough to freeze water and his wolfish leer suggests its own terrors."Dargis, Manohla. "Sticking Out a Tense Flight With a Terrorist as Seatmate", The New York Times, 19 August 2005. Accessed 18 July 2007.
Murphy received several awards nominations for his 2005 bad guy turns, among them a nomination as Best Villain at the 2006 MTV Movie Awards for Batman Begins."MTV Movie Awards Archive | 2006 MTV Movie Awards", MTV.com. Accessed 28 July 2007. Entertainment Weekly ranked him among its 2005 "Summer MVPs", a cover story list of ten entertainers with outstanding breakthrough performances.Jensen, Jeff. "Summer's MVPs", Entertainment Weekly, 26 August 2005. Accessed 19 July 2007. The New Yorker's David Denby wrote, "Cillian Murphy, who has angelic looks that can turn sinister, is one of the most elegantly seductive monsters in recent movies."Denby, David. "Partners", The New Yorker, 12 September 2005. Accessed 9 September 2007.
In late 2005 (early 2006 in Europe), Murphy starred as Patrick/"Kitten" Braden, a transgender Irish orphan in search of his/her mother, in Neil Jordan's dramedy Breakfast on Pluto, based on the novel of the same title by Patrick McCabe. Murphy had auditioned for the role in 2001, and though Jordan liked him for the part, The Crying Game director was hesitant to revisit transgender and I.R.A. issues. For several years, Murphy lobbied Jordan to make the film before the actor became too old to play the part. In 2004, Murphy prepared for the role by meeting with a transvestite who dressed him and took him clubbing with other transvestites. Taking notice of the group's quick wit, Murphy attributed it to their constantly having to respond to insults from prejudiced people around them.
Against Breakfast on Pluto’s kaleidoscopic backdrop of 1970s glitter rock fashion, magic shows, red light districts and I.R.A. violence, Murphy transforms from androgynous teen to high drag blond bombshell. The San Francisco Chronicle's Ruthe Stein said of his performance, "Murphy projects enormous energy onscreen, as he's already shown in 28 Days Later... and Red Eye. He's supremely well cast as the androgynous Kitten ... and smoothly makes the transition from broad comedy to drama. He delivers Kitten's favorite line, 'Oh serious, serious, serious!' with the full implications of its dual meaning."Stein, Ruthe. "Walking on thin gender line in search of love", The San Francisco Chronicle, 23 December 2005. Accessed 18 July 2007. While even lukewarm reviews of Breakfast on Pluto still tended to praise Murphy's performance highly,Breakfast on Pluto, Metacritic.com. Accessed 20 October 2007. a few critics dissented: The Village Voice, which panned the film, found him "unconvincing" and overly cute.Atkinson, Michael. "Men Are From Mars, Bad Transvestite Movies Are From Pluto", The Village Voice, 15 November 2005. Accessed 21 August 2007.
Murphy was nominated for a Golden Globe Award for Best Actor in a Musical or Comedy for Breakfast on Pluto"63rd Golden Globe Awards Nominations", HFPA.org, 13 December 2005. Accessed 20 September 2007. and won the Irish Film and Television Academy Best Actor Award."The 4th Annual Irish Film -anddocsymbol- Television Awards Winners", IFTA.ie. Accessed 21 September 2007. Premiere cited his performance as Kitten in their "The 24 Finest Performances of 2005" feature. All three of his 2005 performances were honored by Entertainment Weekly, when they included him in their "Great Performances of 2005" year-end issue.Drumming, Neil. "The Great Performances of 2005: Cillian Murphy", Entertainment Weekly, 30 December 2005. Accessed 18 July 2007. A late 2005 Back Stage feature labeled Murphy "a chameleonic performer, a character actor trapped in a leading man's bone structure."
In 2006 (2007 in North America), he starred in Ken Loach's film about the Irish War of Independence and Civil War, The Wind That Shakes the Barley, which won the Palme d'Or at the 2006 Cannes Film Festival"Loach film wins top Cannes prize", BBC News, 29 May 2006. Accessed 25 September 2007. and became the most successful Irish independent film at the Irish box office. Loach, a social realist who shoots films in sequence, is strict about casting actors from the areas where his films are set, rarely casting well-known faces. Because the film was set in Cork, Murphy was given a chance at the role of Damien O'Donovan, a young doctor turned revolutionary, but he had to audition six times before winning the part. Murphy's family goes back in Cork for many generations; during the time period in which The Wind That Shakes the Barley is set, his grandfather was shot at by British soldiers for playing Irish music.
Critic Denby described Murphy's approach to the part of Damien: "Murphy is normally very quiet in movies; he has attained his mystique as an actor by staring at people with baby-blue eyes. In this film, too, he has, at times, a deep stillness, but he has idiosyncratic moments as well, such as when Damien has to execute a teen-ager who has ratted on the I.R.A. Murphy, writhing, shoots the boy and stumbles away, nausea struggling against duty." Kenneth Turan of the Los Angeles Times wrote, "Murphy is especially good at playing the zealotry as well as the soul-searching and the regret, at showing us a man who is eaten up alive because he's forced to act in ways that are contrary to his background and his training."Turan, Kenneth. "'The Wind That Shakes the Barley Goes Beyond Zealotry", Los Angeles Times, 16 March 2007. Accessed 7 September 2007. Scotland on Sunday commented, "Cillian Murphy ... exudes a doe-eyed sensitivity that is central to our emotional involvement in the character's development. He is not a macho figure itching for a fight, but a man of peace, reluctantly drawn to the use of force. When he makes a commitment to Irish independence, it is unyielding and entirely believable.""Their Country Right or Wrong", Scotland on Sunday, 18 June 2006. Accessed 7 September 2007. GQ UK presented Murphy with their 2006 Actor of the Year award for his work in The Wind That Shakes the Barley."McCartney is GQ-anddocsymbol-#39;s Man of the Year", BBC News, 6 September 2006. Accessed 8 September 2006.

</section>
<section id="22722" fatherid="22719" title="Recent roles and the future" lv="" priority="3" level="2">
Murphy returned to the stage from November 2006 to February 2007 in the lead role of John Kolvenbach's play Love Song, opposite Neve Campbell, in London's West End.Love Song, TheAmbassadors.com. Accessed 25 June 2007. In April 2007 (July in North America), he starred onscreen as a physicist-astronaut charged with reigniting the sun in the sci-fi movie Sunshine, which re-teamed him with director Danny Boyle. Murphy appeared opposite Lucy Liu in Paul Soter's romantic comedy Watching the Detectives; the indie film premiered at the 2007 Tribeca Film FestivalHill, Logan. "Lucy Liu: Lesbian Vampire, Party Girl", New York, 30 April 2007. Accessed 19 October 2007. and was said be getting a theatrical release on Valentine's Day 2008,Goldstein, Gregg. "Peace Arch puts tail on Detectives", The Hollywood Reporter, 28 September 2007. Accessed 30 September 2007. but it went straight to DVD. In 2008, Murphy made a brief reappearance as the Scarecrow in The Dark Knight, the sequel to Batman Begins. He also starred in The Edge of Love, a love quadrangle/biopic with Keira Knightley, Sienna Miller and Matthew Rhys as poet Dylan Thomas.Thomas, Archie. "Maybury's Love to open Edinburgh", Variety, 9 April 2008. Accessed 14 April 2008. Murphy also made a debut appearance in another medium—on a postage stamp: in July 2008, the Irish Post Office, An Post, recognised his contribution to the Irish film industry by issuing a stamp featuring a still from The Wind That Shakes the Barley.Warren, Brian. "That Was the Year That Was–2008 (part 1)", The Revealer, Spring 2009, 58 (No. 4): 63.
In 2009, Cillian starred in The Water, directed by rock musician Kevin Drew of Broken Social Scene and starring Murphy, rock musician Feist and actor David Fox, was released online in April. The 15-minute Canadian short film is nearly silent until the Feist song of the same title plays close to the end.Medina, Jeremy. "Feist's short film with Cillian Murphy: Watch it here", Entertainment Weekly, 10 April 2009. Accessed 11 April 2009. He also starred in Perrier's Bounty, a crime dramedy from the makers of Intermission, Murphy portrays a petty criminal on the run from a gangster played by Brendan Gleeson."Cast assembles for Perrier's Bounty", The Hollywood Reporter, 23 October 2008. Accessed 23 October 2008."Perrier's Bounty", Number9Films.co.uk. Accessed 20 October 2008. Perrier's Bounty premiered at the 2009 Toronto International Film Festival in September 2009,MacDonald, Gayle. "TIFF favourites Page, Coen brothers back for more", The Globe and Mail, 29 July 2009. Accessed 29 July 2009. but has not yet been slated for wider release. Peacock, a psychological thriller in which Murphy stars as a man with a split personality who fools people into believing he is also his own wife; Ellen Page,Siegel, Tatiana. "Page, Murphy set for Peacock", Variety, 14 February 2008. Accessed 14 February 2008. Susan Sarandon and Bill Pullman co-star. Peacock was supposed to come out in 2009, but did not. The delayed 2010Sherwin, Adam. "Hippie Hippie break-up as director walks" The Times, 21 July 2009. Accessed 29 July 2009. biopic Hippie Hippie Shake (again alongside Sienna Miller), stars Murphy as Richard Neville, editor of the psychedelic radical underground magazine Oz, which, in 1971, was at the center of what was then the longest obscenity trial in British history.Fleming, Michael and Dawtrey, Adam. "Hippie grooves for Universal", Variety, 2 May 2007. Accessed 2 May 2007. In a sign of trouble, the director and screenwriter recently walked off the production. In contrast to his delayed projects, Murphy recently completed filming Christopher Nolan's new sci-fi film Inception, with Leonardo DiCaprio, Ellen Page and Joseph Gordon-Levitt; the film will be released in July 2010, but the first trailers had already been released in 2009.Brevet, Brad. The New Inception Trailer Finally Debuts in English. RopeOfSilicon.com, 28 December 2009. Accessed 2 January 2010.
Murphy has a few new screen roles scheduled for production. He will star in the adaptation of the Irish metafictional novel At Swim-Two-Birds by Flann O'Brien, alongside Colin Farrell, Gabriel Byrne and Brendan Gleeson (who will also direct).Jaafar, Ali. "Parallel eyes Irish projects", Variety, 2 September 2009. Accessed 2 September 2009. He was also signed to star in Dali -anddocsymbol- I: The Surreal Story,Kit, Borys. "Murphy joins Pacino in Dali portrait", The Hollywood Reporter, 13 September 2007. Accessed 12 September 2007. though it was put on hold when a possible actor's strike loomed. Salvador Dali will be portrayed by Al Pacino, an actor with whom Murphy has said he hoped to work, having credited a teenage viewing of Pacino in 1973's Scarecrow (his favorite film"Must List 2005: Cillian Murphy, King of the Brogue", Entertainment Weekly, 15 June 2005. Accessed 13 September 2007.) as awakening him to the potential power of film acting.
As for future roles, Murphy has long wanted to portray a cowboy in a Western, because as a child, he enjoyed watching John Wayne movies with his father. In 2005, he commented that he'd like to play the jazz musician Chet Baker.O'Sullivan, Michael. "For Cillian Murphy, A Transformative Year", The Washington Post, 23 December 2005. Accessed 18 October 2007. Murphy would like to work with director Michel Gondry someday;Franck-Dumas, Elisabeth. "Killer Talent", Vogue, December 2005. among the actors he hopes to work with are Johnny Depp, Meryl Streep and Philip Seymour Hoffman. He also admires Jeff Bridges, Sean Penn, Edward Norton and Joaquin Phoenix. When Jane magazine asked him which celebrity he'd like to make out with, he picked Maggie Gyllenhaal, calling her "pretty foxy" and "smart."Trong, Stephanie. "The Same Five Questions We Always Ask", Jane, August 2003. Not wishing to be typecast or repeat himself, Murphy says he does not want to play any more villains.Naughton, John. "Actor of the Year - Cillian Murphy", GQ UK, October 2006. Although he does not want to move to Los Angeles because of the cultural differences and distance from his family, Murphy has said he feels it is both wise and artistically worthwhile for him to make both big Hollywood pictures and smaller independent films.Gottlieb, Akiva. "Q-anddocsymbol-A: Cillian Murphy", Nerve, 16 March 2007. Accessed 22 August 2007.

</section>
</section>
<section id="22723" fatherid="0" title="Personal life" lv="" priority="4" level="1">
In mid-2004, Murphy married his long-time live-in girlfriend, Yvonne McGuinness, an artist whom he met in 1996 at one of his rock band's shows.McLean, Craig. "A Close Shave", Telegraph Magazine, 24 December 2005. The couple live in northwest London with their two young sons, born in 2005 and 2007.Mecke, Ralph. "No More Mr Nasty Guy", Harper's Bazaar U.K., July 2008. Murphy is known for being reluctant to speak about his personal life. He frequently gives interviews about his work but does not do TV chat show appearances where actors customarily share information about their private lives. He does not have a stylist or a personal publicist, travels without an entourage, and often attends premieres alone. Shy and private, Murphy professes a lack of interest in the celebrity scene, finding the red carpet experience "a challenge... and not one I want to overcome." He intentionally practices a lifestyle that will not interest the tabloids: "I haven't created any controversy, I don't sleep around, I don't go and fall down drunk." Murphy is friends with fellow Irish actors Colin FarrellDidcock, Barry. "The Man Behind the Mask: The Scarecrow Speaks", The Sunday Herald, 12 June 2005. Archived on FindArticles.com, accessed 21 July 2007. and Liam Neeson, looking up to the latter like a "surrogate movie dad."Halper, Jenny. "Interview: Cillian Murphy on Breakfast on Pluto", Cinema Confidential, 15 November 2005. Accessed 20 July 2007. But primarily, Murphy's close friends are those he made before becoming a star.Cashin, Declan. "Reluctant Hero", Irish Independent, 6 April 2007. Accessed 6 August 2007.
Music is still an important part of Murphy's life. In 2004, he said, "The only extravagant thing about my lifestyle is my stereo system, buying music and going to gigs." He no longer plays in a rock band, but regularly plays music with friends and on his own, and still writes songs. Unlike many other famous actors who are also musicians, he does not plan to start another band: "Even if I was good, the very notion of being an actor with a rock band on the side would mean I'd never be taken seriously." Murphy is also a dedicated runner.Odell, Michael. "The Cult of Cillian", Elle UK, March 2007.
Though raised Catholic before turning agnostic in his teens, Murphy ultimately became an atheist after researching his role as a nuclear physicist/astronaut in the science fiction film Sunshine.Fulton, Rick. "Danny's New Golden Boy", The Daily Record, 30 March 2007. Accessed 18 July 2007. He is a longtime vegetarian, not due to any moral objection to the killing of animals, but because of qualms about unhealthy agribusiness practices.Wallick, Lee. "A, B, Cillian–Z", Wonderland, April/May 2007. Murphy participated in the 2007 Rock the Vote Ireland campaign targeting young voters for the general election. He has also campaigned for the s of the homeless with the organization Focus Ireland.Cunningham, Grainne. "Plea From Playboy Star Puts Problems of Young Homeless People Into the Spotlight", Irish Independent, 24 February 2004.

</section>
<section id="22724" fatherid="0" title="Stage and screen credits" lv="" priority="-5" level="1">
<section id="22725" fatherid="22724" title="Feature films" lv="" priority="-1" level="2">
</section>
<section id="22726" fatherid="22724" title="Short films" lv="" priority="-2" level="2">
</section>
<section id="22727" fatherid="22724" title="Television" lv="" priority="-3" level="2">
</section>
<section id="22728" fatherid="22724" title="Stage" lv="" priority="-4" level="2">
</section>
</section>
<section id="22729" fatherid="0" title="Awards and nominations" lv="" priority="-6" level="1">
<section id="22730" fatherid="22729" title="Golden Globe Awards" lv="" priority="-1" level="2">
</section>
<section id="22731" fatherid="22729" title="BAFTA Awards" lv="" priority="-2" level="2">
</section>
<section id="22732" fatherid="22729" title="Irish Film -anddocsymbol- Television Awards (IFTA)" lv="" priority="-3" level="2">
</section>
<section id="22733" fatherid="22729" title="Other awards" lv="" priority="-4" level="2">
</section>
</section>
<section id="22734" fatherid="0" title="References" lv="" priority="-7" level="1">
</section>
<section id="22735" fatherid="0" title="External links" lv="" priority="-8" level="1">
Category:Alumni of University College Cork
Category:Former Roman Catholics
Category:Irish film actors
Category:Irish stage actors
Category:Irish atheists
Category:Irish vegetarians
Category:People from County Cork
Category:1976 births
Category:Living people

</section>
</document>
